# Scrapy settings for ucalendar project
#
# For simplicity, this file contains only the most important settings by
# default. All the other settings are documented here:
#
#     http://doc.scrapy.org/topics/settings.html
#
# Or you can copy and paste them from where they're defined in Scrapy:
# 
#     scrapy/conf/default_settings.py
#

BOT_NAME = 'ucalendar'
BOT_VERSION = '1.0'

SPIDER_MODULES = ['ucalendar.spiders']
NEWSPIDER_MODULE = 'ucalendar.spiders'
DEFAULT_ITEM_CLASS = 'ucalendar.items.UcalendarItem'
USER_AGENT = '%s/%s' % (BOT_NAME, BOT_VERSION)
ITEM_PIPELINES = ['ucalendar.pipelines.CsvWriterPipeline']


